.pay {
  .l-mainContent {
    margin-top: 131px;
    margin-bottom: 97px;
  }

  form {
    margin-top: 53px;

    input {
      width: 293px;
      height: 60px;
      opacity: 0.79;
      border-radius: 30px;
      background-color: #e8f1f4;
      padding: 0 33px;
      font-size: 16px;
      color: #191919;
      line-height: 28px;
      border: none;
      box-shadow: none;
      margin-top: 17px;
    }

    input[type='number'] {
      -moz-appearance:textfield;
    }

    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }

    .form-group {
      margin-bottom: 0;
    }
  }

  .mrgt30,
  .mrgt40 {
    font-size: 16px;
    line-height: 30px;
    color: #222222;
    font-weight: 400;
  }

  .mrgt40 {
    border-top: 1px solid #e8e8e8;
    margin-top: 34px !important;
    padding-top: 23px;
  }

  .c-formSubmit {
    margin-top: 58px;

    .btn {
      border: none;
      line-height: 57px;

      display: inline-block;

      height: 57px;
      padding: 0 36px;
      width: 196px;
      text-align: center;

      text-transform: uppercase;

      color: #ffffff;
      border-radius: 0;
      background-color: #00b558;
      box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
    }
  }
}

.pay-systems {
  margin-top: 47px;

  .o-advertise-paymethods-list {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: -30px;
    margin-bottom: -34px;
  }

  .o-advertise-paymethods-item {
    width: 22.4%;
    margin-bottom: 34px;
    padding: 0;
    margin-right: 30px;
  }

  .o-advertise-paymethod {
    border: 1px solid #e8e8e8;
    border-radius: 0;
    padding-bottom: 11px;

    &.active {
      border-color: #e8e8e8;

      .o-paymethod-inner + .o-paymethod-inner {
        background-color: transparent;
        color: #000;
      }
    }

    &:hover {
      .o-paymethod-inner + .o-paymethod-inner {
        background-color: transparent;
      }
    }
  }

  .o-paymethod-inner {
    padding: 0 !important;

    &:nth-child(2) {
      font-size: 16px;
      transform: scaleY(1.1);
      color: #191919;
    }
  }

  .o-paymethod-logo {
    .o-paymethod-logo-in {
      height: 161px;
      display: flex;
      justify-content: center;
      align-items: center;
      overflow: hidden;
    }

    img {
      max-height: none !important;
      max-width: none !important;
    }
  }
}

@media screen and (max-width: 1199px) {
  .pay-systems {
    .o-advertise-paymethods-list {
      justify-content: space-between;
      margin-right: 0;

      &::before,
      &::after {
        display: none;
      }
    }

    .o-advertise-paymethods-item {
      width: 29%;
      margin: 0 0 20px;
    }
  }
}

@media screen and (max-width: 991px) {
  .pay-systems {
    .o-paymethod-logo {
      padding: 0 20px;

      img {
        max-width: 100% !important;
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .pay {
    .breadcrumb {
      display: none;
    }

    form {
      margin-top: 6px;
    }

    .mrgt30,
    .mrgt40 {
      text-align: center;
      line-height: 24px;
    }

    .mrgt30 {
      margin-top: 0 !important;
      padding: 0 80px;
      margin-bottom: 6px;
    }

    .form-group {
      input {
        margin: 17px auto 0;
      }
    }

    .mrgt40 {
      padding-top: 25px;
    }

    .pay-systems {
      margin-top: 30px;

      .o-advertise-paymethods-item {
        margin-bottom: 28px;
      }

      .o-paymethod-logo {
        padding: 0 10px;

        margin-bottom: 24px;

        img {
          max-height: 94px !important;
        }

        .o-paymethod-logo-in {
          height: 94px;
        }
      }

      .o-paymethod-inner {
        &:nth-child(2) {
          span {
            font-size: 15px;
            line-height: 18px;
          }
        }
      }
    }
    _secretDevNew
    .c-formSubmit {
      text-align: center;
      margin-top: 52px;
    }
  }
}
